.my_body
{
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
	overflow:hidden;
}
.redirect_iframe
{
	height:100%;
	width:100%;
	border:none;
}
.frame_header
{
	height:25px;
	background:#f0f0f0;
	color:#666;
	text-align:right;
	padding:5px 40px 5px 0;	
	line-height:25px;
}
.frame_header a
{
	color:#666;
	text-decoration:none;
}
.frame_header a:hover
{
	color:#999;
}